Index: tests/regression/Domain/SetBoundaryConditions/testsuite-domain-set-boundary-conditions.at
===================================================================
--- tests/regression/Domain/SetBoundaryConditions/testsuite-domain-set-boundary-conditions.at	(revision ccb487ddab59ad8050ce40929874510f2d9454f0)
+++ tests/regression/Domain/SetBoundaryConditions/testsuite-domain-set-boundary-conditions.at	(revision a483e4e2bea6c72cb2715059a1e35ee18731c342)
@@ -4,15 +4,15 @@
 AT_KEYWORDS([domain set-boundary-conditions])
 
-BC="Wrap, Wrap, Wrap"
-AT_CHECK([../../molecuilder -B "5,0,5,0,0,5" --set-boundary-conditions "$BC"], 0, [stdout], [stderr])
+BC="Wrap Wrap Wrap"
+AT_CHECK([../../molecuilder -B "5,0,5,0,0,5" --set-boundary-conditions $BC], 0, [stdout], [stderr])
 AT_CHECK([fgrep "Boundary conditions are now ${BC}" stdout], 0, [ignore], [ignore])
-BC="Bounce, Bounce, Bounce"
-AT_CHECK([../../molecuilder -B "5,0,5,0,0,5" --set-boundary-conditions "$BC"], 0, [stdout], [stderr])
+BC="Bounce Bounce Bounce"
+AT_CHECK([../../molecuilder -B "5,0,5,0,0,5" --set-boundary-conditions $BC], 0, [stdout], [stderr])
 AT_CHECK([fgrep "Boundary conditions are now ${BC}" stdout], 0, [ignore], [ignore])
-BC="Ignore, Ignore, Ignore"
-AT_CHECK([../../molecuilder -B "5,0,5,0,0,5" --set-boundary-conditions "$BC"], 0, [stdout], [stderr])
+BC="Ignore Ignore Ignore"
+AT_CHECK([../../molecuilder -B "5,0,5,0,0,5" --set-boundary-conditions $BC], 0, [stdout], [stderr])
 AT_CHECK([fgrep "Boundary conditions are now ${BC}" stdout], 0, [ignore], [ignore])
-BC="Wrap, Bounce, Ignore"
-AT_CHECK([../../molecuilder -B "5,0,5,0,0,5" --set-boundary-conditions "$BC"], 0, [stdout], [stderr])
+BC="Wrap Bounce Ignore"
+AT_CHECK([../../molecuilder -B "5,0,5,0,0,5" --set-boundary-conditions $BC], 0, [stdout], [stderr])
 AT_CHECK([fgrep "Boundary conditions are now ${BC}" stdout], 0, [ignore], [ignore])
 
@@ -23,16 +23,16 @@
 AT_KEYWORDS([domain set-boundary-conditions undo])
 
-Check_BC="Wrap, Wrap, Wrap"
-BC="Wrap, Wrap, Wrap"
-AT_CHECK([../../molecuilder -B "5,0,5,0,0,5" --set-boundary-conditions "$BC" --undo], 0, [stdout], [stderr])
+Check_BC="Wrap Wrap Wrap"
+BC="Wrap Wrap Wrap"
+AT_CHECK([../../molecuilder -B "5,0,5,0,0,5" --set-boundary-conditions $BC --undo], 0, [stdout], [stderr])
 AT_CHECK([fgrep "Boundary conditions are set back to ${Check_BC}" stdout], 0, [ignore], [ignore])
-BC="Bounce, Bounce, Bounce"
-AT_CHECK([../../molecuilder -B "5,0,5,0,0,5" --set-boundary-conditions "$BC" --undo], 0, [stdout], [stderr])
+BC="Bounce Bounce Bounce"
+AT_CHECK([../../molecuilder -B "5,0,5,0,0,5" --set-boundary-conditions $BC --undo], 0, [stdout], [stderr])
 AT_CHECK([fgrep "Boundary conditions are set back to ${Check_BC}" stdout], 0, [ignore], [ignore])
-BC="Ignore, Ignore, Ignore"
-AT_CHECK([../../molecuilder -B "5,0,5,0,0,5" --set-boundary-conditions "$BC" --undo], 0, [stdout], [stderr])
+BC="Ignore Ignore Ignore"
+AT_CHECK([../../molecuilder -B "5,0,5,0,0,5" --set-boundary-conditions $BC --undo], 0, [stdout], [stderr])
 AT_CHECK([fgrep "Boundary conditions are set back to ${Check_BC}" stdout], 0, [ignore], [ignore])
-BC="Wrap, Bounce, Ignore"
-AT_CHECK([../../molecuilder -B "5,0,5,0,0,5" --set-boundary-conditions "$BC" --undo], 0, [stdout], [stderr])
+BC="Wrap Bounce Ignore"
+AT_CHECK([../../molecuilder -B "5,0,5,0,0,5" --set-boundary-conditions $BC --undo], 0, [stdout], [stderr])
 AT_CHECK([fgrep "Boundary conditions are set back to ${Check_BC}" stdout], 0, [ignore], [ignore])
 
@@ -43,15 +43,15 @@
 AT_KEYWORDS([domain set-boundary-conditions redo])
 
-BC="Wrap, Wrap, Wrap"
-AT_CHECK([../../molecuilder -B "5,0,5,0,0,5" --set-boundary-conditions "$BC" --undo --redo], 0, [stdout], [stderr])
+BC="Wrap Wrap Wrap"
+AT_CHECK([../../molecuilder -B "5,0,5,0,0,5" --set-boundary-conditions $BC --undo --redo], 0, [stdout], [stderr])
 AT_CHECK([fgrep "Boundary conditions are again ${BC}" stdout], 0, [ignore], [ignore])
-BC="Bounce, Bounce, Bounce"
-AT_CHECK([../../molecuilder -B "5,0,5,0,0,5" --set-boundary-conditions "$BC" --undo --redo], 0, [stdout], [stderr])
+BC="Bounce Bounce Bounce"
+AT_CHECK([../../molecuilder -B "5,0,5,0,0,5" --set-boundary-conditions $BC --undo --redo], 0, [stdout], [stderr])
 AT_CHECK([fgrep "Boundary conditions are again ${BC}" stdout], 0, [ignore], [ignore])
-BC="Ignore, Ignore, Ignore"
-AT_CHECK([../../molecuilder -B "5,0,5,0,0,5" --set-boundary-conditions "$BC" --undo --redo], 0, [stdout], [stderr])
+BC="Ignore Ignore Ignore"
+AT_CHECK([../../molecuilder -B "5,0,5,0,0,5" --set-boundary-conditions $BC --undo --redo], 0, [stdout], [stderr])
 AT_CHECK([fgrep "Boundary conditions are again ${BC}" stdout], 0, [ignore], [ignore])
-BC="Wrap, Bounce, Ignore"
-AT_CHECK([../../molecuilder -B "5,0,5,0,0,5" --set-boundary-conditions "$BC" --undo --redo], 0, [stdout], [stderr])
+BC="Wrap Bounce Ignore"
+AT_CHECK([../../molecuilder -B "5,0,5,0,0,5" --set-boundary-conditions $BC --undo --redo], 0, [stdout], [stderr])
 AT_CHECK([fgrep "Boundary conditions are again ${BC}" stdout], 0, [ignore], [ignore])
 
